<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="944f702c2ce2a5def3b726358f4c3aed">
  <dict>
    <!--2020-03-28 10:23:45.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:45.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
